﻿
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    color: #333;
}

.container-fluid {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

    h1.page-heading {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 2rem;
    }

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.25rem;
}

.card {
    border: 1px solid #ddd;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.permit-container {
    transition: opacity 0.4s ease, transform 0.4s ease;
    opacity: 0;
    transform: translateY(10px);
}

    .permit-container.show {
        opacity: 1;
        transform: translateY(0);
    }

.permit-card-header {
    background-color: #f8f9fa;
}

/*.contact-card:hover {
    transform: scale(1.02);
    transition: transform 0.2s ease-in-out;
}*/

.section-title {
    margin-top: 20px;
    margin-bottom: 15px;
}

.permit-action-list {
    display: none;
}

    .permit-action-list.show {
        display: block;
    }

.permit-container {
    display: none;
}

    .permit-container.show {
        display: block;
    }

.buttoncontainer {
    pointer-events: auto;
}

    .buttoncontainer.disable {
        pointer-events: none;
        opacity: 0.5;
    }
